@charset "UTF-8";

/* conts */
.contsmain h1 ul:after,.contsmain .h3relatedblock ul:after,ul#footprint:after,ul.faqidx:after,ul.card:after,ul.purpose-industry:after,.digital_svlist:after,.digital_svlist02:after,.jireibox .box:after,.jireibox .box .jirei_iconlist:after {content: ""; clear: both; height: 0; display: block; visibility: hidden;}
.contsmain { width:704px; float:left; display:block; overflow:hidden; color:#555555; }
.contsmain .contswhitebox {overflow:hidden;}

/* パンくず
----------------------------------------------------- */
/* footprint */
ul#footprint {
padding:5px 0 17px 0;
zoom:100%;
}
ul#footprint li {display:block; float:left; font-size:10px;}
ul#footprint li a {
margin-right:4px;
list-style-type:none;
color:#0a78dc;
text-decoration:underline;
}
ul#footprint li a:hover {text-decoration:none;}

/* 見出しレベル
----------------------------------------------------- */
/* h1 */
.contsmain h1.normal {
margin:0 2px;
padding-left:28px;
height:48px;
font-weight:bold;
font-size:19px;
color:#666666;
border-top:#cccccc 1px solid;
border-bottom:#00a0e9 2px solid;
background:#f5f5f5 url(/common/images/conts/conts_h2bg.gif) no-repeat 10px 9px;
}
.contsmain h1.normal .title {margin-top:15px;}
.contsmain .h1h2block h1 {padding:20px 0 0 28px; line-height:140%; font-size:27px; font-weight:bold;}
.contsmain .h1h2block h1.flt {float:left;}
/* h2 */
.contsmain h2.normal {margin-left:0.5em; padding:20px 5px 0 5px; line-height:140%; font-size:20px; font-weight:bold; background-image:none;}
.contsmain .h1h2block h2 {padding:10px 0 0 33px; line-height:140%; font-size:14px;}
/* h3 */
.contsmain h3 {
margin:0 2px;
padding:16px 0 0 18px;
height:29px;
font-size:17px;
font-weight:bold;
background:url(/common/images/conts/h3_bg.gif) no-repeat;
}
.contsmain h3.related {margin:0; padding:9px 0 0 16px; height:28px; background:#e9e9e9;}
/* h4 */
.contsmain h4 {
padding:4px 0 0 15px;
height:25px;
font-weight:bold;
font-size:16px;
border-bottom:#00a0e9 1px solid;
background:url(/common/images/conts/h4_bg.gif) no-repeat;
}
.contsmain h4.mgn {margin-top:30px;}
.contsmain h4.nobtmborder {
padding:13px 0 0 15px;
height:17px;
font-size:16px;
font-weight:bold;
border:none;
background:url(/common/images/conts/h4_bg-nobtmborder.gif) no-repeat 0 13px;
}
.contsmain .h4fltblock h4 {display:block; padding-left:15px; border-bottom:none; background:url(/common/images/conts/h4fltblock_bg.gif) no-repeat 0 3px;}
.contsmain .h4fltblock h4 a {text-decoration:underline;}
.contsmain .h4fltblock h4 a:hover {text-decoration:none;}
.contsmain .h4fltblock h4.mgn {margin-top:17px;}
.contsmain .h4fltblock h4 .logoimg {float:right; margin-top:-5px; *margin-top:-21px;}
.contsmain .h4fltblock h4 .logoimg img {padding-left:8px;}
/* h5 */
.contsmain h5 {
margin:20px 0 0 25px;
padding-left:14px;
color:#00a0e9;
font-size:15px;
font-weight:bold;
background:url(/common/images/conts/h5_arrow.gif) no-repeat 0 4px;
}
.contsmain h5.check {margin-bottom:15px; padding:8px 0 0 23px; color:#0a78dc; font-size:16px; font-weight:bold; background-image:url(/common/images/conts/check_icon.gif);}
.contsmain h5.sitemap {
margin:0;
padding:13px 0 0 15px;
height:17px;
color:#555555;
font-size:16px;
font-weight:bold;
border:none;
background:url(/common/images/conts/h4_bg-nobtmborder.gif) no-repeat 0 13px;
}

/* 見出しレベル別ブロック
----------------------------------------------------- */
/* h1h2block */
.contsmain .h1h2block {
width:703px;
height:132px;
background:url(/common/images/conts/h2block_bg.jpg) no-repeat;
}
/* h1h2block .logolist */
.contsmain .logolist {float:right; margin:22px 13px 0 0; _margin:14px 6px 0 0;}
.contsmain .logolist .corner {float:left; width:7px;}
.contsmain ul.logolist {
float:left;
margin:0;
_margin:0 0 -4px 0;
height:39px;
padding:0 0 0 5px;
background:#FFF;
}
.contsmain ul.logolist li {
display:inline;
margin-right:1px;
list-style-type:none;
}
/* h3block */
.contsmain .h3block {
margin-bottom:40px;
width:703px;
background-image:url(/common/images/conts/h3block_bg.gif);
background-repeat:no-repeat;
background-position:bottom;
}
.contsmain .h3block.noborder {
margin-bottom:0;
width:703px;
background-image:none;
}
.contsmain .h3block-gry {
margin-bottom:40px;
width:703px;
background-image:url(/common/images/conts/h3block_bg-gry.gif);
background-repeat:no-repeat;
background-position:bottom;
}
.contsmain .h3block .inner,.contsmain .h3block-gry .inner {
margin:15px auto;
padding:0 2px 25px 2px;
*padding:0 2px 9px 2px;
width:655px;
}
.contsmain .h3relatedblock {margin:0 auto; width:698px; border:#cccccc 1px solid;}
.contsmain .h3relatedblock .inner {padding-right:15px; padding-bottom:15px; padding-left:15px; line-height:140%;}
.contsmain .h3relatedblock ul {zoom:100%;}
.contsmain .h3relatedblock ul li {float:left;}
.contsmain .h3relatedblock ul li a {display:block; width:315px; margin-top:15px; padding:0 0 0 18px; text-decoration:underline; background:url(/common/images/arrow13_wblue.gif) no-repeat 0 3px;}
.contsmain .h3relatedblock ul li a:hover {color:#00a0e9; text-decoration:none;}
/* h4block */
.contsmain .h4fltblock {}
.contsmain .h4fltblock.flt_L {float:left; width:327px;}
.contsmain .h4fltblock.flt_R {float:right; padding-left:18px; width:310px;}
.contsmain .h4fltblock.border {padding-bottom:12px; background-image:url(/common/images/conts/faq_qadbl-border.gif); background-position:bottom; background-repeat:repeat-x;}
.contsmain .h4fltblock p.left {margin:0 10px;}
.contsmain .h4fltblock p.right {margin:0 0 0 10px;}
.contsmain .h4fltblock .img {float:left; padding-left:4px; width:76px;}
.contsmain .h4fltblock p.text {float:right; padding-top:6px; width:220px;}

/* サイドバー
----------------------------------------------------- */
/* .sidenav */
h2.sidenav {height:34px; border:none;}
h2.sidenav a {margin:0; padding:0; text-indent:0;}
ul#sidenav {margin-bottom:20px; border:#cccccc 1px solid; border-bottom:none;}
ul#sidenav li {border-bottom:#cccccc 1px solid;}
ul#sidenav li .nolink {
display:block;
padding:11px 5px 11px 22px;
*padding:11px 5px 10px 22px;
line-height:140%;
font-weight:bold;
background:url(/common/images/conts/sidenav_ec_bg.gif) no-repeat 10px 10px;
}
ul#sidenav li a {
display:block;
padding:11px 5px 11px 28px;
*padding:11px 5px 10px 28px;
line-height:140%;
color:#555555;
background:url(/common/images/arrow13_wblue.gif) no-repeat 10px 13px;
}
ul#sidenav li a:hover {
color:#fff;
background:#00a0e9 url(/common/images/arrow12_bwhite.gif) no-repeat 10px 13px;
}
ul#sidenav li a.current {
color:#fff;
background:#00a0e9 url(/common/images/arrow12_bwhite.gif) no-repeat 10px 13px;
}
ul#sidenav ul {}
ul#sidenav li li {border-bottom:none; *border-bottom:#f5f5f5 1px solid;}
ul#sidenav li li a {
display:block;
padding-left:37px;
font-weight:normal;
background:#f5f5f5 url(/common/images/blue_tri_g.gif) no-repeat 25px 18px;
}
ul#sidenav li li a:hover {
display:block;
color:#0a78dc;
background:#e6f3f8 url(/common/images/blue_tri_g.gif) no-repeat 25px 18px;
}
ul#sidenav li li a.current {
display:block;
color:#0a78dc;
background:#e6f3f8 url(/common/images/blue_tri_g.gif) no-repeat 25px 18px;
}
.popup {padding-left:2px;}

/* 共通リスト
----------------------------------------------------- */
/* .list01_normal */
ul.list01_normal {
margin:10px auto 0 auto;
width:624px;
font-size:14px;
font-weight:bold;
border:#d7e0ec 3px solid;
border-bottom:#d7e0ec 2px solid;
}
ul.list01_normal li {
padding:9px 0 9px 48px;
border-bottom:#d7e0ec 1px solid;
list-style-type:none;
background:url(/common/images/conts/contsarrow.gif) no-repeat 17px 7px;
}
/* .list01 */
ul.list01 {margin:10px 0 2px 20px; width:670px;}
ul.list01 li {
float:left;
width:330px;
margin:0 5px 9px 0;
}
/* .list02 */
.contsmain ul.list02 {margin-left:12px; _margin-left:6px;}
.contsmain ul.list02 li {
padding:10px 0 10px 12px;
_list-style:url(/common/images/conts/descriptionbox_arrow02.gif);
border-bottom:#cccccc 1px dotted;
line-height:140%;
background:url(/common/images/conts/descriptionbox_arrow.gif) no-repeat 0 16px;
_background:none;
}

/* .list03(20200129追加) */
.contsmain ul.list03 {margin-left:12px; _margin-left:6px;}
.contsmain ul.list03 li {
margin-left:12px;
padding:5px 0 5px 0;
line-height:140%;
list-style-type:disc;
}

/* .list04 */
.contsmain ul.list04 {margin:0 0 0 30px; zoom:100%;}
.contsmain ul.list04 li{float:left;}
.contsmain ul.list04 li.nomgn {margin-left:0;}
.contsmain ul.list04 li a{display:block; margin:0 0 6px 10px; padding:0;}
.contsmain ul.list04 li a:hover img{opacity:0.5; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);}
/* .list05 */
.contsmain ul.list05 {margin-left:39px; zoom:100%;}
.contsmain ul.list05 li {float:left; margin-right:29px; width:300px;}
/* .list06 */
.contsmain ul.list06 {margin-left:3px;}
.contsmain ul.list06 li {
padding:0 0 5px 12px;
_padding:0 0 0 12px;
_list-style:url(/common/images/conts/descriptionbox_arrow02.gif);
_line-height:normal;
background:url(/common/images/conts/descriptionbox_arrow.gif) no-repeat 0 5px;
_background:none;
}
/* .listbox */
.listbox {
width:656px;
background-image:url(/common/images/conts/listbox_bg.gif);
background-repeat:no-repeat;
background-position:bottom;
}

/* .listbox2(20200129追加) */
.listbox2 {
border-radius:5px;
background-color:#fff;
padding:10px;
border:1px solid #e0e0e0;
}

.listbox h4 {
padding:13px 0 0 25px;
height:17px;
font-size:16px;
font-weight:bold;
border:none;
background:url(/common/images/conts/listbox_titlebg.gif) no-repeat;
}
.listbox ul {margin:12px 15px 0 11px; padding:0 0 10px 0;}
.listbox ul li {
padding:0 0 5px 15px;
*list-style:url(/common/images/conts/listbox_arrow02.gif);
line-height:140%;
background:url(/common/images/conts/listbox_arrow.gif) no-repeat 0 6px;
}
.listbox ul li .title {display:block;_height:12px;font-size:15px;font-weight:bold;color:#00a0e9;*list-style:none;background:none;}
.listbox p,.listbox_flt p {margin:12px 15px 10px 27px;}
.listbox ul li.border,.listbox_flt ul li.border {margin-top:10px; padding-bottom:6px; border-bottom:#cccccc 1px solid;}
.listbox ul li.border,.listbox_flt ul li.nonborder {margin-top:10px; margin-bottom:10px;}
.listbox img,.listbox_flt img {margin:5px 10px 0 0;}

/* .jissekibox */
.jissekibox {padding: 15px 0;margin: 0 auto;width: 631px;font-size: 0;}
.jissekibox .jissekilogo {display:inline-block;vertical-align: middle;margin: 10px 0 10px 0;}
.jissekibox .jissekilogo:last-child {display:inline-block;vertical-align: middle;margin: 10px 0 10px 0;font-size: 1rem;}


/* 共通box要素
----------------------------------------------------- */
/* .contswhitebox_normal */
.contsmain .contswhitebox_normal {
padding-top:15px;
background:none;
}
/* contswhitebox */
.contsmain .contswhitebox {
margin-bottom:40px;
padding-top:15px;
background:url(/common/images/conts/contswhitebox_bg.gif) repeat-y;
}
/* contswhitebox_gd */
.contsmain .contswhitebox_gd {
margin-bottom:40px;
padding-top:15px;
background:url(/common/images/conts/contswhitebox_bg_gd.jpg) repeat-y;
}
.contsmain .contswhitebox_gd h2 {margin-left:0.5em; padding:0 5px; line-height:140%; font-size:20px; font-weight:bold;}
.contsmain .contswhitebox_gd p {margin-top:8px;}
.contsmain .contswhitebox_gd .btm {padding-top:13px; height:8px;}
.contsmain .contswhitebox_normal .btm,.contsmain .contswhitebox .btm {padding-top:12px; *padding-top:22px;}
ul.stlmntlist {margin-left:12px; margin-bottom:12px; zoom:100%;}
ul.stlmntlist li {float:left; margin-right:4px; text-align:center;}
ul.stlmntlist li a {display:block; padding:6px 0 0 0; width:224px; height:77px;}
ul.stlmntlist li span {display:block;text-align:center;padding:0 5px;vertical-align: middle;}
ul.stlmntlist li.bg01 { background:url(/common/images/conts/stlmntlist_bg01.gif) no-repeat;}
ul.stlmntlist li.bg02 { background:url(/common/images/conts/stlmntlist_bg02.gif) no-repeat;}
ul.stlmntlist li.bg03 { background:url(/common/images/conts/stlmntlist_bg03.gif) no-repeat;}


/* .descriptionbox */
.descriptionbox {margin:15px auto; width:631px;}
.descriptionbox .title {
padding:5px 0 0 29px;
height:19px;
color:#FFF;
font-weight:bold;
background:url(/common/images/conts/descriptionbox_titlebg.gif) no-repeat;
}
.descriptionbox .box {
padding:10px;
font-size:14px;
font-weight:bold;
line-height:140%;
border:#cddde7 1px solid;
border-top:none;
background:#f3fafe;
}
/* .descriptionbox02 */
.descriptionbox02 {margin:15px auto 0 auto; *margin:0 auto; *padding-top:15px; width:631px;}
.descriptionbox02 .box {
margin-bottom:10px;
padding:0 0 10px 0;
line-height:140%;
border-bottom:#cccccc 1px dotted;
}
.descriptionbox02 .box .title {
display:block;
padding-left:13px;
font-size:13px;
background:url(/common/images/conts/descriptionbox_arrow.gif) no-repeat 0 6px;
}
.descriptionbox02 .box p {margin-bottom:4px;}
/* #contact */
#contact {
margin:55px auto;
padding:12px;
width:654px;
height:94px;
text-align:center;
background:url(/common/images/conts/contact_bg.gif) no-repeat;
}
#contact .title {display:block; margin:0 auto; width:248px; height:16px; text-indent:-1000em; background:url(/common/images/conts/contact_title.gif) no-repeat;}
#contact .btn a {
display:block;
margin:7px auto 6px auto;
width:509px;
height:49px;
text-indent:-1000em;
background:url(/common/images/conts/contact_btn.gif) no-repeat;
}
#contact .btn a:hover {background:url(/common/images/conts/contact_btn.gif) no-repeat 0 -49px;}

/* #entry */
#entry {
margin:30px auto;
padding:15px;
text-align:center;
}
#entry .btn a {
display:block;
margin:5px auto;
width:352px;
height:42px;
text-indent:-1000em;
background:url(/common/images/conts/btn_entry-career.png) no-repeat;
}
#entry .btn a:hover {background:url(/common/images/conts/btn_entry-career.png) no-repeat 0 -42px;}

/* faq
----------------------------------------------------- */
/* faq */
ul.faq_questionlist {margin:0 0 15px 0; _margin:0 0 15px 16px;}
ul.faq_questionlist li {}
ul.faq_questionlist li a {
display:block;
padding:8px 0 6px 30px;
_padding:0 0 1px 15px;
text-decoration:underline;
_list-style:url(/common/images/conts/faq_qicon.gif);
background:url(/common/images/conts/faq_qicon.gif) no-repeat;
}
ul.faq_questionlist li a:hover {color:#0a78dc; text-decoration:none;}
.faq_qalist_topborder {display:block; margin:30px 0 6px 0; height:3px; background:url(/common/images/conts/faq_qadbl-border.gif) repeat-x;}
ul.faq_qalist {_margin-top:-12px;}
ul.faq_qalist li {
display:block;
_margin-top:12px;
padding:8px 0 6px 30px;
_padding:0 0 1px 30px;
_list-style:url(/common/images/conts/faq_qicon02.gif);
font-size:16px;
font-weight:bold;
background:url(/common/images/conts/faq_qicon.gif) no-repeat;
_background:none;
}
ul.faq_qalist ul {
margin:15px 0 0 -30px;
_margin:18px 0 0 -30px;
padding-bottom:2px;
background-image:url(/common/images/conts/faq_qadbl-border.gif);
background-position:bottom;
background-repeat:repeat-x;
}
ul.faq_qalist li li {
display:block;
_margin-top:0;
padding:0 0 6px 30px;
_padding:0 0 1px 30px;
line-height:140%;
_list-style:url(/common/images/conts/faq_aicon02.gif);
font-size:12px;
font-weight:normal;
background:url(/common/images/conts/faq_aicon.gif) no-repeat;
}
ul.faq_qalist ul ul {margin-left:25px; background:none;}
ul.faq_qalist li li li {
padding:10px 0 10px 12px;
_padding:7px 0 13px 12px;
_list-style:url(/common/images/conts/descriptionbox_arrow02.gif);
border-bottom:#cccccc 1px dotted;
line-height:140%;
background:url(/common/images/conts/descriptionbox_arrow.gif) no-repeat 0 16px;
_background:none;
}
ul.faq_qalist li li li.noborder {border:none;}
ul.faq_qalist ul ul ul {}
ul.faq_qalist li li li li {border:none;}
ul.faq_qalist h5 {margin-left:0;}
ul.faqidx {margin-top:-20px; *margin:0 0 -20px 0; zoom:100%;}
ul.faqidx li {float:left;}
ul.faqidx li a {display:block; width:195px; margin-top:20px; *margin:0 0 20px 0; padding:1px 5px 0 18px; line-height:120%; text-decoration:underline; background:url(/common/images/arrow13_wblue.gif) no-repeat 0 3px;}
ul.faqidx li a:hover {color:#00a0e9; text-decoration:none;}
.faqup {}
.faqup a {
display:block;
margin-top:19px;
*margin:4px 0 0 0;
_margin:4px 0 5px 0;
padding-right:17px;
text-align:right;
font-size:10px;
text-decoration:underline;
background-image:url(/common/images/arrow_up.gif);
background-position:right;
background-repeat:no-repeat; zoom:100%;}
.faqup a:hover {
color:#0a78dc;
text-decoration:none;
}

/* 目的・業種から探す
----------------------------------------------------- */
/* purpose-industry */
ul.purpose-industry {margin-top:-5px; zoom:100%;}
ul.purpose-industry li {float:left; margin:10px 5px 0 0;}
ul.purpose-industry li.nomgn {margin-right:0;}
ul.purpose-industry li.pi01 {background:url(/common/images/conts/purpose-industry_icon01.gif) no-repeat;}
ul.purpose-industry li.pi02 {background:url(/common/images/conts/purpose-industry_icon02.gif) no-repeat;}
ul.purpose-industry li.pi03 {background:url(/common/images/conts/purpose-industry_icon03.gif) no-repeat;}
ul.purpose-industry li.pi04 {background:url(/common/images/conts/purpose-industry_icon04.gif) no-repeat;}
ul.purpose-industry li.pi05 {background:url(/common/images/conts/purpose-industry_icon05.gif) no-repeat;}
ul.purpose-industry li.pi06 {background:url(/common/images/conts/purpose-industry_icon06.gif) no-repeat;}
ul.purpose-industry li.pi07 {background:url(/common/images/conts/purpose-industry_icon07.gif) no-repeat;}
ul.purpose-industry li.pi08 {background:url(/common/images/conts/purpose-industry_icon08.gif) no-repeat;}
ul.purpose-industry li.pi09 {background:url(/common/images/conts/purpose-industry_icon09.gif) no-repeat;}
ul.purpose-industry li.pi10 {background:url(/common/images/conts/purpose-industry_icon10.gif) no-repeat;}
ul.purpose-industry li.pi11 {background:url(/common/images/conts/purpose-industry_icon11.gif) no-repeat;}
ul.purpose-industry li.pi12 {background:url(/common/images/conts/purpose-industry_icon12.gif) no-repeat;}
ul.purpose-industry li.pi01 a:hover {background:url(/common/images/conts/purpose-industry_icon01.gif) no-repeat 0 -90px;}
ul.purpose-industry li.pi02 a:hover {background:url(/common/images/conts/purpose-industry_icon02.gif) no-repeat 0 -90px;}
ul.purpose-industry li.pi03 a:hover {background:url(/common/images/conts/purpose-industry_icon03.gif) no-repeat 0 -90px;}
ul.purpose-industry li.pi04 a:hover {background:url(/common/images/conts/purpose-industry_icon04.gif) no-repeat 0 -90px;}
ul.purpose-industry li.pi05 a:hover {background:url(/common/images/conts/purpose-industry_icon05.gif) no-repeat 0 -90px;}
ul.purpose-industry li.pi06 a:hover {background:url(/common/images/conts/purpose-industry_icon06.gif) no-repeat 0 -90px;}
ul.purpose-industry li.pi07 a:hover {background:url(/common/images/conts/purpose-industry_icon07.gif) no-repeat 0 -90px;}
ul.purpose-industry li.pi08 a:hover {background:url(/common/images/conts/purpose-industry_icon08.gif) no-repeat 0 -90px;}
ul.purpose-industry li.pi09 a:hover {background:url(/common/images/conts/purpose-industry_icon09.gif) no-repeat 0 -90px;}
ul.purpose-industry li.pi10 a:hover {background:url(/common/images/conts/purpose-industry_icon10.gif) no-repeat 0 -90px;}
ul.purpose-industry li.pi11 a:hover {background:url(/common/images/conts/purpose-industry_icon11.gif) no-repeat 0 -90px;}
ul.purpose-industry li.pi12 a:hover {background:url(/common/images/conts/purpose-industry_icon12.gif) no-repeat 0 -90px;}
ul.purpose-industry li a {display:block; width:160px; height:90px; text-indent:-2000em;}
/* digital_svlist */
.digital_svlist {margin:23px auto 0 auto; padding:2px 15px 7px 15px; *padding:2px 15px 12px 15px; _padding:2px 15px 9px 15px; width:600px; background:#e6e6e6; zoom:100%;}
.digital_svlist02 {margin:23px auto 0 auto; padding:2px 15px 7px 15px; _padding:2px 15px 3px 15px; width:600px; background:#e6e6e6; zoom:100%;}
.digital_svlist h2,.digital_svlist02 h2 {margin:0; padding:5px 0 4px 0; *padding:5px 0 6px 0;}
.digital_svlist ul {margin-top:4px;}
.digital_svlist ul li {display:block; float:left; margin-bottom:5px; _margin-bottom:2px; width:143px; height:39px; text-align:center; background:url(/common/images/conts/digital_svlist_bg01.gif) no-repeat;}
.digital_svlist ul li.mgn {margin-right:9px;}
.digital_svlist02 ul {margin-top:4px;}
.digital_svlist02 ul li {display:block; float:left; margin-bottom:5px; _margin-bottom:2px; width:194px; height:39px; text-align:center; background:url(/common/images/conts/digital_svlist_bg02.gif) no-repeat;}
.digital_svlist02 ul li.mgn {margin-right:9px;}

/* 導入事例
----------------------------------------------------- */
/* jireilogo */
ul.jireilogo {margin-top:5px;}
ul.jireilogo li {float:left; margin:1px 2px 0 0;}
/* jirei_detailbox */
.jirei_detailbox {margin:0 auto 40px auto; padding:15px; width:646px; border:#cccccc 1px solid;}
/* .jireibox */
.jireibox {margin:0 auto; width:631px;}
.jireibox .box {
padding-bottom:8px;
zoom:100%;
}
.jireibox .box.border {background-image:url(/common/images/conts/faq_qadbl-border.gif); background-position:bottom; background-repeat:repeat-x;}
.jireibox .box .title_arrow {
display:block;
padding-left:15px;
font-size:15px;
background:url(/common/images/arrow13_wblue.gif) no-repeat 0 2px;
}
.jireibox .box .title_arrow a {text-decoration:underline;}
.jireibox .box .title_arrow a:hover {text-decoration:none;}
.jireibox .box .logobox {float:left; margin-top:15px; width:161px;}
.jireibox .box .textbox {float:right; margin-top:8px; width:470px;}
.jirei_iconlist {margin-top:5px; padding:6px 0 2px 10px; *padding:6px 0 0 10px; background:#f6f6f6; zoom:100%;}
.jirei_iconlist ul.jireilist01 {margin-bottom:7px; _margin-bottom:4px; height:14px;}
.jirei_iconlist ul.jireilist01 li {margin-right:7px;}
.jirei_iconlist ul.jireilist01 li ul {display:inline; margin:0 5px 0 2px;}
.jirei_iconlist ul.jireilist01 li li {display:inline; margin:0 0 0 5px;}
.jirei_iconlist ul.jireilist01 {float:left;}
.jirei_iconlist ul.jireilist01.type {width:218px;}
.jirei_iconlist ul.jireilist01.service {width:218px;}

/* 導入の流れ
----------------------------------------------------- */
.flow{ margin:30px 0 0; padding:0 0 0 60px; 
background:url(/common/images/conts/flow_img_00.gif) no-repeat 0 0; 
min-height:455px; height:auto!important; height:455px;}
.flow dl dt,.flow dl dd{padding-bottom:7px;}
.cp{background:url(/common/images/conts/flow_cp_img_00.gif) no-repeat 0 0;}

.flow dl dt{padding-right:20px; float:left; *padding-top:15px; width:191px; border-bottom:#000 1px dotted; clear:both;}
.flow dl dd{float:left; margin-bottom:15px; padding:6px 0 20px 0; *padding:20px 0; width:390px; border-bottom:#000 1px dotted;}

.flow dl dd ul.list02{padding:10px 0 0;}
.flow dl dd ul.list02 li{ padding:0 0 10px 12px; background-position:0 
0.5em; border:none;}
.flow dl dd ul.attention{ margin-left:1em;}

/* サイトマップ
----------------------------------------------------- */
ul.sitemap {margin-left:18px; _margin-top:14px;}
ul.sitemap li {margin:14px 0; _margin:4px 0 0 0;}
ul.sitemap li a {display:block; padding-left:17px; text-decoration:underline; background:url(/common/images/arrow13_wblue.gif) no-repeat;}
ul.sitemap li ul {margin-left:20px; padding-top:5px;}
ul.sitemap li li {}
ul.sitemap li li a {padding-left:12px; background:url(/common/images/blue_tri.gif) no-repeat 0 3px;}
/* 共通要素
----------------------------------------------------- */
/* common */
.contsmain p {padding:0 5px 7px; line-height:140%;}
.contsmain p.conts {margin:14px 10px 7px 13px;}
.contsmain p.conts02 {margin:5px 10px 5px 24px;}
.font15 { font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size:15px;}
.wht {color:#FFF;}
.ora {color:#ff7e00}
p.newwindow {
padding:5px 5px 5px 17px;
background:url(/common/images/conts/search_icon.gif) no-repeat 0 7px;
}
p.newwindow a {text-decoration:underline;}
p.newwindow a:hover {text-decoration:none;}
.arrowlink {}
.arrowlink a {display:inline-block; margin:5px 0; *margin:5px 0 0 0; padding-left:17px; height:15px; text-decoration:underline; background:url(/common/images/arrow13_wblue.gif) no-repeat 0 2px;}
.arrowlink a:hover {color:#0a78dc; text-decoration:none;}
.contsmain table.normal {margin-top:15px; border-right:#cccccc 1px solid; border-top:#cccccc 1px solid;}
.contsmain table.normal th {padding:10px; text-align:center; border-left:#cccccc 1px solid; border-bottom:#cccccc 1px solid; font-weight:bold; background:#f5f5f5;}
.contsmain table.normal td {padding:10px; border-left:#cccccc 1px solid; border-bottom:#cccccc 1px solid;}
.contsmain table.normal td.maru {background-color:#fcfde6; background-image:url(/common/images/conts/maru.gif); background-position:center; background-repeat:no-repeat;}
.contsmain table.normal td.batsu {background-image:url(/common/images/conts/batsu.gif); background-position:center; background-repeat:no-repeat;}
.contsmain table.normal a {text-decoration:underline;}
.contsmain table.normal a:hover {text-decoration:none;}
ul.normal_arrowlist {line-height:140%;}
ul.normal_arrowlist li {font-weight:bold;}
ul.normal_arrowlist ul {margin-bottom:10px; }
ul.normal_arrowlist li li {padding-left:10px; font-weight:normal; background:url(../../common/images/blue_tri.gif) no-repeat 1px 4px;}
ul.normal_arrowlist li a {text-decoration:underline;}
ul.normal_arrowlist li a:hover {text-decoration:none;}
ul.attention {display:block; margin-left:2.8em; line-height:120%; font-size:10px;}
ul.attention li {text-indent:-1.0em;}
ul.attention_normal {display:block; margin-left:1.5em; line-height:120%; font-size:10px;}
ul.attention_normal li {text-indent:-1.0em;}
/* .likebtn {position:absolute; margin-top:-6px; margin-left:592px; height:20px;} */
.likebtn {display:block; margin: -5px 15px 0 0;text-align: right;}

/* card */
ul.card {
display:block;
margin:5px 0;
zoom:100%;
}
ul.card li a {
float:left;
margin-top:15px;
margin-right:18px;
*margin-right:0;
list-style-type:none;
}
ul.card ul {float:left; margin-top:11px;}
ul.card li li {float:left; margin-right:10px;}/* margin-right:4px; を修正　0419 */
ul.card li li img{vertical-align:middle;}/* 追加　0419 */
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
 里見追加
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */


/* 回り込み解除 */
.cl {zoom: 100%;}
.cl:after {content: ""; clear: both; height: 0; display: block; visibility: hidden;}


.contsmain a{text-decoration:underline;}
.contsmain .bluelnkBtn a{text-decoration:none;}
.contsmain .bluelnkBtn a:visited {color:#FFF;}

.contsmain a:hover{text-decoration:none;}

table.conts{margin-top:15px; margin-right:30px; margin-bottom:20px; border-collapse:collapse;}/* 修正 0419 */
table.conts.flt_R{margin:15px 0 20px 30px;}/* 追加 0419 */
table.conts caption{font-weight:bold; padding:0 0 10px;}
table.conts th,table.conts td{padding:7px; border:1px solid #ccc; }
table.conts .txt_c{ text-align:center;}
.contsmain .txt_c{ text-align:center;}
table.conts th{ background-color:#F5F5F5; text-align:center; font-weight:bold; white-space:nowrap;vertical-align:middle;}
table.conts td{vertical-align:top;}
table.conts td.nonborder{border:none;}

table.conts td.oo{ background-color:#fdf6e6;}
table.conts td.o{ background-color:#fcfde6;}
table.conts td.t{ background-color:#fbfcf2;}

table.conts ul.list02{margin-left:0;}/* 追加 0425 */
table.conts ul.list02 li{ padding-top:0; padding-bottom:0; background-position:0 0.5em; border:none;}/* 追加 0425 */


/* .list03 */
.contsmain ol.list03 {margin-left:12px; _margin-left:6px;}
.contsmain ol.list03 li {
list-style-type:decimal;
margin-left:24px;
padding:10px 0 0;
line-height:140%;
}

input.bluelnkBtn{ 
	display:inline-block;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
	padding:5px 3em 4px 1em;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color:#02a1e9;
	background-image:url(/common/images/arrow9b_bwhite.gif);
	background-position:right center;
	background-repeat:no-repeat;  
}

input.bluelnkBtn:hover { background-color:#0CF; }

.descriptionbox ul.list02 li{padding:0 0 10px 12px; background-position:0 0.5em ; border-bottom:none;}

.contsmain .h3block.nonborder .h3relatedblock{margin:15px 0 60px; border:none; background-color:#f5f5f5;	-webkit-border-radius: 5px;	-moz-border-radius: 5px;	border-radius: 5px;}
.contsmain .h3block.nonborder .h3relatedblock .inner{margin:0 auto; padding:10px 0; *padding:10px 0 20px; width:665px;}
.contsmain .h3block.nonborder .h3relatedblock ul{margin:0 -15px -10px 0;}
.contsmain .h3block.nonborder .h3relatedblock ul li{margin:0 15px 10px 0;}
.contsmain .h3block.nonborder .h3relatedblock ul li a{margin:0; padding:0; background:none; width:324px;}/* margin 修正 0418 */

/* ------------------------------------------------------------------------------------
 .cashpost
 ------------------------------------------------------------------------------------ */
.contsmain.cashpost .mainimg{ margin:40px auto 0; text-align:center;}
.contsmain.cashpost .contswhitebox{padding:0;}
.contsmain.cashpost .contswhitebox .h3block{margin-top:10px; margin-bottom:0; width:700px; border-top:1px solid #c7d5d5;}

.contsmain.cashpost .h3block{margin:0 0 10px;}
.contsmain.cashpost .h3block.nonborder .h3relatedblock ul{margin:0 -15px 0 2px; padding:10px 0 0; text-align:center;}
.contsmain.cashpost .h3block.nonborder .h3relatedblock{margin:0;}
.contsmain.cashpost .h3block.nonborder .h3relatedblock .inner{margin:0; padding:0; width:100%;}
.contsmain.cashpost .h3relatedblock ul li{float:none; display:inline;}
.contsmain.cashpost .h3relatedblock ul li img{vertical-align:bottom;}
.contsmain.cashpost .h3block.nonborder .h3relatedblock ul li a{ display:inline; width:196px;}/* margin 修正 0418 */

.contsmain.cashpost .likebtn{ margin:10px 0 10px 592px; position:relative; clear:both;}

.contsmain p.pagetop{margin:30px 0 0; padding:0 20px 0 0; background:url(/common/images/arrow13_wblue_t.gif) no-repeat 100% 50%; text-align:right;}

.contsmain.cashpost .merit{ margin:0 15px; padding:10px 0 15px; background:#F6FBFF;}
.contsmain.cashpost .merit h3 {background: none; padding:0; border: none; text-align:center;}
.contsmain.cashpost .merit ol li{ margin:0 0 2px; text-align:center;}
.contsmain.cashpost .merit ol li img{vertical-align:bottom;}
.contsmain.cashpost .contswhitebox_gd .btm{height: auto;}

.contsmain.cashpost .h3block.nonborder h4{
padding:4px 0 0 15px;
height:25px;
font-weight:bold;
font-size:16px;
border-bottom:#00a0e9 1px solid;
background:url(/common/images/conts/h4_bg.gif) no-repeat;
}
.contsmain.cashpost .h3block.nonborder .fltlft{ padding-bottom:11px; background:url(/common/images/conts/cashpost-top_img13.gif) no-repeat 0 100%;}
.contsmain.cashpost .h3block.nonborder .fltlft h4{ padding:0; background: none; border:none; height:auto; width:auto;}
.contsmain.cashpost .h3block.nonborder .fltlft .btnr{margin:0;}

.contsmain.cashpost .inner_bdr{ padding:5px 10px 0 13px; background:#F5F5F5; border-left:1px solid #cccccc; border-right:1px solid #cccccc; clear:both;}

.contsmain.cashpost .h3block.nonborder .logobox{float: left; margin:0 15px 15px 0; width:53px; clear:both;}
.contsmain.cashpost .h3block.nonborder .textbox{overflow: hidden; _zoom: 1; min-height:77px; height:auto!important; height:77px; border:1px solid #f5f5f5;}
.contsmain.cashpost .textbox h5{margin:0;}

.contsmain.cashpost .inner_bdr .arrowlink a{margin:0;}

.contsmain.cashpost .btnr.large {float:none; text-align:center;}
.contsmain.cashpost .btnr.large a{margin:0 auto; padding:7px 25px; font-size:13px; font-weight:bold;}

.contsmain.cashpost .btn_demosite{ text-align:center;}
.contsmain.cashpost .btn_demosite a:hover img{	opacity:0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}

/* ----------------------------------------------------------------------------------- */

.contsmain .h3block.nonborder .h3relatedblock ul li a:hover img{opacity:0.5; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);}

.h3block.nonborder{background:none;}
.h3block.nonborder h4{border:none; padding:0; background: url(/common/images/conts/payment_ttl_bg.gif) no-repeat 100% 100%; height:67px; width:655px; font-size:200%;}
.h3block.nonborder h4 img{vertical-align:middle; float:left;}
.h3block.nonborder h4 .txt{padding:25px 0 0; float:left; display:block;}

.listbox .icon{margin-top:5px; margin-left:30px; font-size:85%;}
.listbox li .icon{margin:5px 0;}

.listbox .icon img{margin-right:3px; vertical-align:middle;}
.contsmain  .listbox .h4fltblock.flt_R{padding-left:0; width:327px;}

ol.list04{margin:14px 0 22px 55px; line-height:1.5;}
ol.list04 li{ margin-bottom:5px; list-style-type:decimal;}

/* ▼追加 0425 */

.link{padding-left:20px; background:url(/common/images/arrow13_wblue.gif) no-repeat 0 50%; min-height:13px; height:auto!important; height:13px;}

dl.conts dt{margin:0 0 10px; font-weight:bold; font-size:15px;}
dl.conts dd p{padding:0 0 15px;}

.fnt_normal{font-weight:normal!important;}

/* ▼追加 0514_ogi */
h2.sn00 a { text-indent:-999em; background:url(/common/images/conts/sidenav_service_title.gif) no-repeat 0 0; display:block; width:220px; height:34px; overflow:hidden; }
h2.sn00 a:hover { background-position:-220px 0; }
h2.sn01 a { text-indent:-999em; background:url(/common/images/conts/sidenav_purpose_title.gif) no-repeat 0 0; display:block; width:220px; height:34px; overflow:hidden; }
h2.sn01 a:hover { background-position:-220px 0; }
h2.sn02 a { text-indent:-999em; background:url(/common/images/conts/sidenav_kessai_title.gif) no-repeat 0 0; display:block; width:220px; height:34px; overflow:hidden; }
h2.sn02 a:hover { background-position:-220px 0; }
h2.sn03 a { text-indent:-999em; background:url(/common/images/conts/sidenav_cashpost_title.gif) no-repeat 0 0; display:block; width:220px; height:34px; overflow:hidden; }
h2.sn03 a:hover { background-position:-220px 0; }
h2.sn04 a { text-indent:-999em; background:url(/common/images/conts/sidenav_ec_title.gif) no-repeat 0 0; display:block; width:220px; height:34px; overflow:hidden; }
h2.sn04 a:hover { background-position:-220px 0; }
h2.sn05 a { text-indent:-999em; background:url(/common/images/conts/sidenav_jirei_title.gif) no-repeat 0 0; display:block; width:220px; height:34px; overflow:hidden; }
h2.sn05 a:hover { background-position:-220px 0; }
h2.sn06 a { text-indent:-999em; background:url(/common/images/conts/sidenav_faq_title.gif) no-repeat 0 0; display:block; width:220px; height:34px; overflow:hidden; }
h2.sn06 a:hover { background-position:-220px 0; }
h2.sn07 a { text-indent:-999em; background:url(/common/images/conts/sidenav_news_title.gif) no-repeat 0 0; display:block; width:220px; height:34px; overflow:hidden; }
h2.sn07 a:hover { background-position:-220px 0; }
h2.sn11 a { text-indent:-999em; background:url(/common/images/conts/sidenav_declaration_title.gif) no-repeat 0 0; display:block; width:220px; height:34px; overflow:hidden; }
h2.sn11 a:hover { background-position:-220px 0; }

li.sb_btn02 { *display:none; }
